Polyliner.Net 1.0.1.1

Simple Google Maps Polyline encoder/decoder.

Requires NuGet 2.8.3 or higher.

Install-Package Polyliner.Net -Version 1.0.1.1
dotnet add package Polyliner.Net --version 1.0.1.1
<PackageReference Include="Polyliner.Net" Version="1.0.1.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Polyliner.Net --version 1.0.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Polyliner.NET

Simple Google Maps Polyline encoder/decoder.

Polyliner.NET

Simple Google Maps Polyline encoder/decoder.

Release Notes

# 1.0.1.1 Code cleanup, renamed Position to PolylinePoint, added initial size for PolylinePoints list.

# 1.0.1 Missing dll...

# 1.0.0 Initial version.

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.1.1 76 5/29/2019